2011-05-13 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated aes version to 2.19.1 (security); updated aes patch
	  to 20110510

2011-05-02 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.19.1, SECURITY_PATCH=2, CVE-2011-{1089,1676,1677}

2011-04-11 Vlad Glagolev <stealth@sourcemage.org>
	* DEPENDS: added missing optional dependencies (gettext, slang)

2011-02-10 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.19, SOURCE util-linux-ng -> util-linux

2010-09-08 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: May use ncurses (for cfdisk), but requires UTF8 support if so
	  Fixes Bug #15760
	  Optionally depends on linux-pam
	  Optionally depends on libselinux
	* CONFIGURE, PRE_BUILD: Move SELINUX option to DEPENDS

2010-07-06 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated aes version to 2.18; updated aes patch to 20100706

2010-06-30 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.18

2010-03-23  Mark Bainter <mbainter@sourcemage.org>
	* DEPENDS: Added optional dependency on nfs-utils (Bug #14341)

2010-03-22 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.17.2

2010-03-08 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated aes version to 2.17.1; updated aes patch to 20100308

2010-02-22 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.17.1

2010-01-22 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated aes version to 2.17; updated aes patch to 20100120
	* BUILD: removed unused option

2010-01-08 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.17

2009-12-01 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.16.2

2009-09-13 Quentin Rameau <quinq@sourcemage.org>
	* profile.d/pager.sh: added
	* INSTALL: install pager.sh

2009-09-08 Arjan Bouter <abouter@sourcemage.org>
        * PROVIDES: provides GETTY

2009-09-07 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.16.1

2009-07-25 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated aes version to 2.16; updated aes patch to 20090725
	* BUILD: merged configure options

2009-07-17 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Disable STAGED_INSTALL (castfs) and TMPFS (Bug #15257)
	  The problem with the migration of libraries from e2fsprogs -> util-linux
	  stems from the library being removed and breaking mount, which castfs
	  and tmpfs use during installation.

2009-07-16 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.16

2009-06-26 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated aes version to 2.15.1; updated aes patch to 20090626

2009-06-10 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.15.1

2009-05-27 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated aes patch to 20090526

2009-05-12 Ladislav Hagara <hgr@vabo.cz>
	* BUILD: added --with-fsprobe=builtin
	  blkid is provided by util-linux instead of e2fsprogs from now
	* DETAILS: PATCHLEVEL=1

2009-05-11 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated aes version to 2.15; quoting paths

2009-05-06 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.15

2009-02-14 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated aes version to 2.14.2

2009-02-12 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated stable to 2.14.2

2008-10-15 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated aes version to 2.14.1; fixed desc
	* BUILD, [PRE_]SUB_DEPENDS: cleaned up
	* CONFIGURE, FINAL, [PRE_]INSTALL, PRE_BUILD: quoting paths

2008-09-10 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.14.1

2008-06-24 Vlad Glagolev <stealth@sourcemage.org>
	* DETALS: updated aes version to 2.14
	* PREPARE: corrected version-selection message

2008-06-21 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: added 2nd mirror for the sig of 3rd SOURCE

2008-06-20 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: added multiversioning for compatibility with loop-AES,
	  no more b0rkage made by the previous commit :P, added urls for
	  the loop-AES patch
	* FINAL: added bashism a bit, `sed -i' > `sedit', cleaned up
	* INSTALL: use $INSTALL_ROOT where needed, added some bashism,
	  `install' > `cp', SPELL > SCRIPT
	* CONFIGURE: removed loop-AES selection, provided by spell version now

2008-06-10 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.14

2008-06-05 Vlad Glagolev <stealth@sourcemage.org>
	* BUILD: $OPTS must always come after all the other stuff (c), fixed
	  checking of crossinstall
	* PREPARE: removed, we have only -ng version
	* DETAILS: removed `dupe' info, removed query about "devel" version

2008-05-29 Vlad Glagolev <stealth@sourcemage.org>
	* PRE_BUILD, CONFIGURE, PRE_SUB_DEPENDS, SUB_DEPENDS: added loop-AES

2008-04-22 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.13.1.1, gz -> bz2, SECURITY_PATCH=1

2008-04-06 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Depends on e2fsprogs for blkid

2008-01-20 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS, PRE_BUILD: promoted 2.13.1 to stable
	* *.patch: removed

2008-01-19 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.13.1, new WEB_SITE

2007-11-01 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: updated version to 2.13.0.1

2007-09-13 David Brown <dmlb2000@gmail.com>
	* PRE_BUILD: added patch for nls and selinux enabled
	* util-linux-ng-nls.patch: fix for a little thing with LC_ALL undefined

2007-08-28 David Brown <dmlb2000@gmail.com>
	* DETAILS: updated version to 2.13

2007-08-09 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* PRE_INSTALL: fix #13926 for good

2007-08-08 Treeve Jelbert <treeve@sourcemage.org>
	* PRE_INSTALL: fix typo, fixes bug #13926

2007-08-08 Treeve Jelbert <treeve@sourcemage.org>
	* PRE_BUILD: add some &&
	  make it EXECUTABLE
	  don't patch util-linux-ng or do sedits
	* BUILD: remove reference to non-existent util-linux-crypto

2007-08-07 David Brown <dmlb2000@gmail.com>
	* DETAILS: updated util-linux-ng to rc3

2007-07-23 David Brown <dmlb2000@gmail.com>
	* DETAILS: added util-linux-ng testing options and fixed url
	* PREPARE: question for choosing util-linux-ng

2007-07-12 Ethan Grammatikidis <eekee@eekee.is-a-geek.org>
	* BUILD, glibc-umount2.patch, glibc-fix.patch: Added from OE to
	  fix compile problems on arm. Applying patches regardless of
	  architecture, tested fine on i686
	* BUILD, PRE_BUILD: moved patches & sedits to PRE_BUILD

2007-03-11 Thomas Orgis <sobukus@sourcemage.org>
	* BUILD: moved the create_group tty down so that it will break the chain
	  and let the cast fail early if it fails

2007-02-16 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* CONFLICTS: removed, deprecation complete

2007-02-13 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: update patchlevel to ensure that /bin/kill will come from here
	  on the next system update, #13428

2006-11-20 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* PROVIDES: added, provides PAGER

2006-10-23 David Brown <dmlb2000@gmail.com>
	* DETAILS updated patch level
	* util-linux-2.12p-cramfs-1.patch: added back from previous removal

2006-10-21 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: SOURCE_URL=$KERNEL_URL
	* util-linux-2.12p-cramfs-1.patch: removed unintentionally

2006-09-03 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* BUILD: create group tty #7768

2006-06-28 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Removed BUILD_API=2, set grimoire-wide

2006-04-11 Andraž "ruskie" Levstik <ruskie@mages.ath.cx:
	* BUILD: replaced fPIC and DPIC removal code with disable_pic

2006-03-14 Ladislav Hagara <hgr@vabo.cz>
	* CONFLICTS: added conflicts to deprecated util-linux-crypto spell
	* PROVIDES: deleted

2006-03-12 Karsten Behrmann <BearPerson@sourcemage.org>
	* DETAILS: (automated) Add KEYWORDS

2006-02-08 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Depends on smgl-fhs (for directory structure)

2006-02-06 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Depends on gnupg (for SOURCE verification)

2005-09-24 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 2.12r
	* PRE_BUILD: Removed. Patch included in this version.
	* util-linux-2.12.only-root.can-remount.patch: removed

2005-09-21 Thomas Houssin <Thomas.Houssin@sourcemage.org>
	* PRE_BUILD, util-linux-2.12-only-root-can-remount.patch: added, security
	  fix see CAN-2005-2876

2005-07-17 Andrew Stitt <astitt@sourcemage.org>
	* CONFIGURE: Use config_query instead of trying to export a variable
	* FINAL: dont modify the users /etc/sysconfig/hwclock file if
	  it doesnt exist, persistent_remove variable from CONFIGURE

2005-05-12 Andrew Stitt <astitt@sourcemage.org>
	* BUILD, INSTALL: Update to install into a chroot correctly, bug 8853

2005-02-14 Eric Sandall <sandalle@sourcemage.org>
	* filesystems: Don't exclude /proc/filesystems from searches (thanks Arwed)

2005-02-12 Eric Sandall <sandalle@sourcemage.org>
	* INSTALL: Install /etc/filesystems
	* filesystems: Example of /etc/filesystems (See mount(8))

2005-01-30 Arjan Bouter <abouter@sourcemage.org>
	* BUILD: spell_installed -> spell_ok conversion

2005-01-24 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.12q

2005-01-19 Arwed v. Merkatz <v.merkatz@gmx.net>
	* init.d/hwclock.sh: set RECOMMENDED=yes so sorcery defaults to
	  installing the script

2005-01-10 Adam Clark <adamsgl@dhbit.ca>
	* BUILD: Add patch to fix #7960

2005-01-10 Unet <unet@sourcemage.org>
	* BUILD: Fix paths (in case INSTALL_ROOT includes /var)

2005-01-06 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 2.12p

2004-11-10 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 2.12i
	* DEPENDS: Depends on some CONSOLE-TOOLS (for /bin/loadkeys for hwclock.sh)

2004-11-02 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.12h

2004-09-24 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: downgraded again to 2.12d, too much breakage in later
	  versions

2004-09-23 Arjan Bouter <abouter@sourcemage.org>
	* 2.12g supports selinux without patches
	* added selinux support, thanks Arwed

2004-09-23 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: downgraded to 2.12d, in 2.12e umount is broken
	  later: updated to 2.12g, that one works

2004-09-20 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.12e

2004-09-16 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: updated to 2.12d
	* HISTORY: removed execute bits

2004-08-26 Eric Sandall <sandalle@sourcemage.org>
	* Follow LANANA (http://www.lanana.org/lsbreg/init/init.txt)
	* DETAILS: Updated to 2.12b
	  Updated UPDATED
	* init.d/hwclock: Renamed to hwclock.sh
	* linux-headers-2.6.0-fix.patch: Removed
	* BUILD: Don't apply linux-headers-2.6.0-fix.patch

2004-08-24 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated UPDATED
	  Shortened SHORT
	  Removed commented out Netherlands mirror
	* init.d/hwclock.sh: Renamed to init.d/hwclock
	  Formatted to simpleinit-msb
	* BUILD: Doesn't like prelink (-DPIC -fPIC)
	* HISTORY: Fixed missing name

2004-08-01 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: BUILD_API=2
	* BUILD: strip, use default_build
	* POST_INSTALL: rename as FINAL
	* TRIGGERS: add - fix bug #7191

2004-04-01 Arwed v. Merkatz <v.merkatz@gmx.net>
	* BUILD: readded patch application

2004-04-01 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.12a, changed SOURCE_URL
	* BUILD: commented out linux-headers-2.6.0-fix.patch

2004-02-04 hgg <hgreig@bigpond.net.au>
	* DEPENDS: zlib is a depends of this

2004-01-14 hgg <hgreig@bigpond.net.au>
	* BUILD,linux-headers-2.6.0-fix.patch: patch for correct compilation
	  with 2.6.X headers

2003-12-02 Eric Sandall <sandalle@sourcemage.org>
	* CONFIGURE: Use INSTALL_ROOT
	* BUILD: Something's wrong with this package's configure script, as it
	  doesn't honor --prefix, it still installs to '/' even when all the
	  other packages I've fixed install to "${INSTALL_ROOT}/"
	  Fixed so that we now change the hardcoded entries in MCONFIG to be
	  prepended with the value of INSTALL_ROOT

2003-11-30 Eric Sandall <sandalle@sourcemage.org>
	* BUILD,POST_INSTALL: Now uses INSTALL_ROOT

2003-11-05 Eric Sandall <sandalle@sourcemage.org>
	* PROVIDES: Added to provide UTIL-LINUX

2003-10-20 Seth Woolley <seth@tautology.org>
	* init.d/hwclock.sh: fix for non-utc and rtc not loaded or existing.
	  credit to charkins and alley_cat

2003-10-12 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: swapped SOURCE_URLs [Bug 4520]
	* HISTORY: converted to the new format

2003-09-18 hgg <hgreig@bigpond.net.au>
	* CONFLICTS: not needed all handled by BUILD

2003-09-16 Eric Laberge <demon_lord@myrealbox.com>
	* DETAILS: New version, 2.12

2003-08-22 hgg <hgreig@bigpond.net.au>
	* DETAILS: Update purely for test grimoire integration.

2003-07-30 hgg <hgreig@bigpond.net.au>
	* CONFLICTS: Updated

2003-07-28 Arwed v. Merkatz <v.merkatz@gmx.net>
	* init.d: updated to new init system:
	* init.d: added init.d/hwclock.conf
	* init.d: added init.d/hwclock.sh
	* CONFIGURE,POST_INSTALL: added for initial configuration

2003-04-08 M.L. <mlubrano@sourcemage.org>
	* BUILD: Added $OPTS

2003-03-28 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: updated to 2.11z (fixes bug #2891)
	* bootmisc.sh: removed (now done by the init.d spell)

2002-11-26 Jeff Schmidt <jschmidt@fnal.gov>
	* DETAILS: vers. inc. to 2.11y

2002-11-11 Jeff Schmidt <jschmidt@fnal.gov>
	* DETAILS: vers. inc. to 2.11w

2002-08-07 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Fixed Bug #387 (incremented VERSION to 2.11u) Added MD5 and
	  LICENSE

2002-05-28 Jeff Schmidt <jschmidt@fnal.gov>
	* DETAILS: vers. inc. from ~o to ~r

2002-03-26 Jeff Schmidt <jschmidt@fnal.gov>
	* HISTORY: Added this file.
	* DETAILS: updated version from ~n to ~o

